* {
	margin: 0px;
	padding: 0px;
	outline: none;
}
html, body {
	height: 100%;
	color: #555555;
	font-family: Arial, Helvetica, sans-serif;
}
body{
min-width:320px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
a {
	text-decoration: none;
	color: #007fc5;
}
a:hover {
	color: #00a5ff;
}
.clear {
	clear: both;
}

h2 {
	font-family: 'CiscoSanRegular', Arial, Helvetica, sans-serif;
	color: #555555;
	line-height: 46px;
}
h3 {
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
	line-height: 32px;
	color: #555555;
}
#header_rwd{
min-width:320px;
}
#backtop{
display:none !important;}
.screen3-bottom .inputtext{
	display:inline-block;
	width:100%;
	padding-left:0px;
	background:none;
	text-align:center;
}
#stop3 .screen3-bottom .freemobile {
	display:inline-block;
	padding-left: 50px;
	padding-left: 65px\0;
	background: url("/includes/images/bluesky/2/mobile.jpg") 10px 50% no-repeat;
	background-position-x:25px\0;
}
.inputselect input:focus{
font-size:22px;
}
input.placeholder{
position:relative;
font-size:19px;
}
.btn {
display: inline-block;
padding: 0;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 6px;
height: 58px;
line-height: 58px;
width: 230px;
-webkit-font-smoothing: antialiased;
vertical-align: middle;
color: #FFFFFF;
text-align: center;
font-size: 22px;
/* font-family: "Arial"; */
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
font-family: "ArialRegular","CiscoSansRegular","Arial";
cursor: pointer;
}
.btn[id^="btn-send"] {
width: 116px;
color:#000;
}
.btn[id^="btn-send"].btn-green{
color:#fff;
}
.btn[id^="btn-send"].btn-green.btn-white-no{
color:#000;
background-color: #fff;
}
.inputselect a#btn-app{
	display:inline-block;
	width:251px;
	text-align:center;
	border-radius: 6px;
	height: 58px;
	line-height: 58px; 
	color:#fff;
	font-size:22px;
}
/* bottom speaker change */
.slidesjs-navigation {display: none;}
.slidesjs-pagination {
left:430px;
list-style: none; display: block; width: 100px; top: 430px; position: absolute; z-index:20;
}
.slidesjs-control{width:960px !important;}
.slidesjs-pagination li {float:left;}
.slidesjs-pagination li a {
display: block;
width: 15px;
height: 0;
padding-top: 15px;
background-image: url(/includes/images/bluesky/2/stopli.png);
background-position: 0 0;
float: left;
overflow: hidden;
margin: 0 5px;
}
.slidesjs-pagination li a:hover {
background-position: 0 -15px;
}
.slidesjs-pagination li a.active, .slidesjs-pagination li a:hover.active {
background-position: 0 -15px;
}
/****************************************************
 The style of the windows beyond 960px; 
 */
@media (min-width:960px) {

	#main{
		margin-top:109px;
	}
#pagecontent {min-width: 960px; overflow: hidden; text-align: center; position: relative; margin:0 auto;}

.line1 {font-size:0; height:1px; background-color: #cccccc; width:100%;}

#stop1 {width: 960px; margin: 0 auto; text-align: left; position: relative; height:642px;}
#content1 {top: 430px; position: absolute; z-index: 3; width: 960px; text-align: center;}

#content1 h1 {font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif; font-size: 50px; color: #ffffff; line-height:70px;}
.top-but-box{
width:464px;
margin:0 auto;
}
.signup,.buynow{
width: 232px;
text-align: center;
float: left;
}
.signup p {
font-family:Arial,Helvetica,Sans-serif;
display: block;
font-size: 14px;
color: #FFF;
line-height: 17px;
margin-top:5px;
}
.signup a {
    font-size: 22px;
    color: #FFF;
    width: 180px;
    height: 50px;
    background-color: #3BC715;
    border-radius: 5px;
    line-height: 50px;
    display: block;
    margin:0 auto;
}
.signup a:hover{background-color: #33B611;}
.buynow a {
    font-size: 22px;
    color: #FFF;
    width: 180px;
    height: 50px;
    background-color: #FF7E22;
    border-radius: 5px;
    line-height: 50px;
    display: block;
    margin:0 auto;
}

.buynow a:hover{background-color: #F4781F;}
.buynow p {
font-family: Arial,Helvetica,Sans-serif;
display: block;
font-size: 14px;
color: #FFF;
line-height: 17px;
margin-top:5px;
}

.btn_green {float:left; background: url(/includes/images/bluesky/2/btn-green.png) 0 0 no-repeat; width: 180px; height: 50px; font-family:Arial; font-size:22px; color:#ffffff; line-height: 50px; text-align: center;}
.btn_green:hover {background-position: 0 -50px;}
#stop1 .v-or {width:48px; color:#ffffff; font-family: Arial,Helvetica,sans-serif; font-size: 20px; text-align: center; float: left; margin-top: -15px;}
#stop1 .v-or .or {line-height:10px; margin:8px 0; font-size:16px;}
#stop1 .v-or .v-line {color: #BBB; font-size: 0; line-height: 26px;  height: 26px;}
.btn_orange {float:left; background: url(/includes/images/bluesky/2/btn-orange.png) 0 0 no-repeat; width: 180px; height: 50px; font-family:Arial; font-size:22px; color:#ffffff; line-height: 50px; text-align: center;}
.btn_orange:hover {background-position: 0 -50px;}
#stop1 .btn_green {margin-left: 356px;}
#stop1 a:hover {color: #ffffff;}
#playvideo {display:none; background: url(/includes/images/bluesky/2/play_pause_button.png) 0 -35px no-repeat; width:35px; height: 36px; position: absolute; margin-top: 510px; z-index: 31; right: 70px; }
#pausevideo {background: url(/includes/images/bluesky/2/play_pause_button.png) 0 0 no-repeat; width:35px; height: 36px; position: absolute; margin-top: 510px; z-index: 30; right: 70px; }
#playvideo:hover {cursor: pointer;}
#pausevideo:hover {cursor: pointer;}

#stop2 {width:100%; margin: 0 auto; background-color:#ffffff; position: relative;  height:451px;}
#content2 {width: 960px; margin: 0 auto; padding-top: 2px; font-size: 16px; line-height: 19px; font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;}

.prodlist {margin: 0 auto; margin-top: 66px; position: relative;}
#basic, #premium, #ec, #tc, #sc {width: 192px; float: left; text-align: center; margin-bottom: 48px;}
#basic a, #premium a, #ec a, #tc a, #sc a{
font-family:"CiscoSansRegular","Arial";
}
 #premium a{
 margin:0 -6px;
 }

.fir-line,.sec-line{float:left;}
.icon_basic {width: 76px; height: 76px; background: url(/includes/images/bluesky/2/Icon1.png) 0px 0px no-repeat; display: block; margin: 0 auto 14px auto;}
.icon_basic:hover {background-position: 0px -76px;}
.icon_basic:active {background-position: 0px -76px;}

 #premium a.icon_premium {width: 76px; height: 76px; background: url(/includes/images/bluesky/2/Icon2.png) 0px 0px no-repeat; display: block; margin: 0 auto 14px auto;}
 #premium a.icon_premium:hover {background-position: 0px -76px;}
 #premium a.icon_premium:active {background-position: 0px -76px;}

.icon_ec {width: 76px; height: 76px; background: url(/includes/images/bluesky/2/Icon3.png) 0px 0px no-repeat; display: block; margin: 0 auto 14px auto;}
.icon_ec:hover {background-position: 0px -76px;}
.icon_ec:active {background-position: 0px -76px;}

.icon_tc {width: 76px; height: 76px; background: url(/includes/images/bluesky/2/Icon4.png) 0px 0px no-repeat; display: block; margin: 0 auto 14px auto;}
.icon_tc:hover {background-position: 0px -76px;}
.icon_tc:active {background-position: 0px -76px;}
                                                     
.icon_sc {width: 76px; height: 76px; background: url(/includes/images/bluesky/2/Icon5.png) 0px 0px no-repeat; display: block; margin: 0 auto 14px auto;}
.icon_sc:hover {background-position: 0px -76px;}
.icon_sc:active {background-position: 0px -76px;}

.prodlist p {margin-bottom: 14px;margin-top: 19px; font-family: "CiscoSansRegular","Arial";}
.line2 {font-size:0; height:1px; background-color: #888888; width:960px; margin:0 auto;  margin-bottom: 35px;}

.partcon-tact {
background-color: -moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
padding: 30px 0;
}
.bsk-container {
width: 1260px;
margin: 0 auto;
padding: 0;
position: relative;
}


.two-line-l {
padding: 2px 0px 40px 0;
margin-top:-7px;
}
.contact-button{
	display:none;
}
.btn-gray {
font-size: 18px;
font-family: "CiscoSansRegular","Arial";
line-height:24px;
color:#ffffff;
}
.partcon-tact .text-center-box{
	width:590px; 
	margin:0 auto;
}
.partcon-tact .two-line-r{
	float: right;
}
.partcon-tact .two-line-l .line-1{
	font-size: 21px; 
	color:#555555;
	font-family: 'CiscoSanRegular', Arial, Helvetica, sans-serif;
	line-height:29px;
}
.partcon-tact .two-line-l .line-2{
	font-size: 24px; 
	color:#555555;
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
	line-height:34px;
	text-align:right;
}
.partcon-tact .btn {
	font-size: 18px;
    color: #FFF;
    width: 190px;
    height: 58px;
    background-color: #6e645e;
    border-radius: 5px;
    line-height: 58px;
    display:inline-block;
    text-align:center;
}

h2.line-1 {
font-family: "CiscoSansRegular",Arial;
font-size: 21px;
color: #555555;
line-height: 29px;
margin-bottom: 2px;
}

h2.line-2 {
font-family: "CiscoSansExtraLight",Arial;
font-size: 24px;
color: #555555;
line-height: 34px;
margin-left: -50px;
letter-spacing: -0.4px;
}

#stop3 {width:960px; position: relative; margin: 0 auto;}
#content3 .con3-con{
	float:left;
}
#content3 .res-img-box{
	float:right;
}
#content3{
	padding:73px 10px 100px 10px;
	margin:0 auto;
	width:940px;
	text-align:left;}
#content3 .c3-tiltle{
	font-size:46px;
	line-height:1;
	margin-top:35px;
}
#content3 .c3-sub-tiltle{
	font-size:32px;
	line-height:32px;
	margin-top:5px;
}
#content3 .con3-con ul{
	list-style:inside;
	margin-top:20px;
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
	font-size:21px;
	line-height:35px;
	margin-bottom:30px;
}
.learn_more{
	line-height: 1;
	font-family: 'CiscoSanRegular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom:50px;
	display:inline-block;
}

.inputselect a#btn-app{
	display:none;
}
#stop3 .screen3-bottom .freemobile {
	/*margin:0 20px 0 0;*/
	float: left;
	padding-left:65px;
	background-position:25px 50%;
	font-size: 32px;
	font-family: "CiscoSansExtraLight",Arial,Helvetica;
}



#stop3 .screen3-bottom {

height: 90px;
line-height: 90px;
background-color: #f5f5f6;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 1px solid #e1e1e1;

margin: 90px auto 0 auto;

/* text-align: center; */
position: relative;
} 


.inputtext {
position: absolute;
top: 0;
left: 0;
width: 100%;
padding-left: 10px;
background: url("/includes/images/bluesky/2/mobile.jpg") 25px 50% no-repeat;
text-align: left;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}




.btn-green {
background-color: #3BC715;
}
.btn-gray:hover { background-color:#28C800; color:#fff}

/*.btn:hover{ background-color:transparent; color: #007FFF }*/



#screen-4 .screen4-bottom #div-btn .btn-white {
width: 230px;
}


.btn-white {
background-color: #fff;
border: 1px solid #cccccc;
color: #000;
}
.btn-green:hover {
color: #FFFFFF;
}


#stop3 .screen3-bottom #div-btn .btn-white {
width: 230px;
}


#stop4 {width:100%; background:url(/includes/images/bluesky/2/meet_instantly.jpg) no-repeat 50% 50%; height:555px; position: relative;  margin: 0 auto;}
#content4 {top:60px; left:600px; font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif; font-size:21px; position: absolute; z-index: 5; text-align: left; }
#stop4 p {margin-bottom: 12px;font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif; line-height:30px;}

.icon_apple {display: block; width: 30px; height: 36px; float: left; background: url(/includes/images/bluesky/2/device_icons.png) -8px 0px; margin-left:0px;}
.icon_android {display: block; width: 30px; height: 36px; float: left; background: url(/includes/images/bluesky/2/device_icons.png) -64px 0px; margin:0 20px;}
.icon_windows {display: block; width: 30px; height: 30px; float: left; background: url(/includes/images/bluesky/2/device_icons.png) -125px -3px; margin-right: 17px; margin-top: 6px;}
.icon_bb {display: block; width: 38px; height: 26px; float: left; background: url(/images/bluesky/2/device_icons.png) -183px -5px; margin-top: 9px; margin-bottom: 33px;}
.icon_apple:hover {background-position: -8px -81px;}
.icon_android:hover {background-position: -64px -81px;}
.icon_windows:hover {background-position: -125px -84px;}
.icon_bb:hover {background-position: -183px -86px;}



#stop5 h3 {margin: 23px 0 62px 0;}
#stop5 .btn_green {margin-right: 20px;}
#stop5 .btn_green:hover {color: #ffffff;}
#stop5 .learn_more {line-height: 50px;}

#stop6 {width:960px; height:555px; position: relative;   margin: 0 auto;}
#content6 {top:136px; right:0; font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif; font-size:21px; position: absolute; z-index: 7; text-align: left; line-height:75px; }
#content6 h2{
	font-size:46px;
}
#content6 h3{
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
	font-size: 32px;
	margin-bottom:32px;
	line-height:1;
	margin-top:5px;
}
#content6 p{
	font-size:21px;	
	line-height:30px;
}
#content6 .learn_more {
margin-top:30px;
}
#stop5 {width:100%; margin: 0 auto; background-color:#888888; position: relative; height:532px;  font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif; font-size:21px; color:#ffffff; line-height:1.2em;}
#stop7_1 {width:960px; margin: 0 auto; position: relative;}

#content7_1 {text-align: center; padding-top: 122px;}
#stop7 h4 {font-family: 'CiscoSansThin', Arial, Helvetica, Sans-serif; font-size:40px; margin: 0 0 56px 0;}
.leftquote {font-family: Arial, Helvetica, sans-serif; font-size:120px; color:#ffffff; position: absolute; z-index: 4; left: 84px; top:240px;}
.rightquote {font-family: Arial, Helvetica, sans-serif; font-size:120px; color:#ffffff; position: absolute; z-index: 4; right: 142px; top:210px;}
.slidesjs-control div.speaker {font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif; font-size:16px; line-height:1.2; margin: 56px 0 100px 0;}
#content7_2, #content7_3, #content7_4 {text-align: center; display: none; padding-top: 122px;}
#content7_2 .leftquote {left: 70px}
#content7_2 .rightquote {right:128px;}

#content7_3 .leftquote {left: 83px}
#content7_3 .rightquote {right: 206px;}

#content7_4 .leftquote {left: 71px}
#content7_4 .rightquote {right: 118px;}
.slidesjs-control h4{
font-size:40px;
line-height:1;
margin-bottom:56px;
font-family: 'CiscoSansThin', Arial, Helvetica, Sans-serif;
}
.slidesjs-control div{
font-size:21px;
line-height:30px;
font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
}
#pp_list{width:104px; height:20px; margin: 0 auto;}
.pp_li {background-image: url(/includes/images/bluesky/2/stopli.png); width:15px; height:15px; display;block; float: left; margin-left: 8px;}
.pp_lilive {background-position: 0 50%;} 
.pp_li:hover {cursor: pointer;}

#content8 {top: 132px; position: absolute; z-index: 4; left:640px; text-align: left;}
#stop8 h2 {font-size:46px; line-height: 55px;}
#stop8 h3 {margin: 16px 0 40px 0; line-height: 38px;}
#stop8 a:hover {color: #ffffff;}

.icon_new {background-image: url(/includes/images/bluesky/2/new.png); width:64px; height:64px; position: absolute; z-index: 10; left: 977px; top: 123px;}

#stoplist{width:15px; position: fixed; right:52px; top:140px; z-index: 20;}
.stop_li {background: url(/includes/images/bluesky/2/stop-li.png) 0 0 no-repeat; width:15px; height:15px; display:block; float: left; margin-bottom: 12px;}
.stop_lilive {background-position: 0 -15px;} 
.stop_li:hover {cursor: pointer; background-position: 0 -15px;}

#backtop {background-image: url(/includes/images/bluesky/2/top.png); width:48px; height:72px; display: block; position: fixed; bottom:64px; right: 35px; z-index:30;}



.rollover {
	background: #000;	
	height: 642px;
	width: 1800px;
	position: absolute;
	z-index: 2;
	margin-left:-420px; top:0;
	opacity: 0.2;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}
}

/****************************************************
 The style of the windows between 320px to 690px; 
 */
@media (min-width:0px) and (max-width:689px){
#stop1 #herovideo{
	display:none;
}
.res-top-box{
	position:relative;
	height:297px;
	background:url(../images/bluesky/index-top-res.jpg) 50% 50% no-repeat;
	padding:55px 32px 0 32px;
	text-align:center;
}
.res-top-box h1{
	font-size:32px;
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
	color:#ffffff;
}
.res-top-box .buynow,.res-top-box .v-or{
	display:none;
}
.res-top-box .signup{
	position:absolute;
	bottom:48px;
	width: 100%;
	left: 0;
}
.res-top-box .signup a{
	display:inline-block;
	width:180px;
	text-align:center;
	border-radius: 6px;
	height: 50px;
	line-height: 50px; 
	color:#fff;
	font-size:22px;
	background:#3BC715;
}
.res-top-box .signup a:hover{
	background:#33b611;
}

.res-top-box .signup p{
	font-family:  Arial, Helvetica, Sans-serif;
	line-height:2;
	font-size:16px;
	color:#ffffff;
}
#main{
	padding-top:116px;
}
#content2 .prodlist p,#content2 .prodlist .fea-icon{
	display:none;
}
#content2 .prodlist #basic,#content2 .prodlist #premium,#content2 .prodlist #ec,#content2 .prodlist #tc,#content2 .prodlist #sc{
	padding:24px 0 24px 32px;
	border-bottom:1px solid #cccccc;
}
#content2 .prodlist #premium{
display:none;
}
#content2 .prodlist a{
	color:#007FC5;
	line-height:1;
	font-size:21px;
}
#content2 .prodlist a:hover{
	color: #00a5ff;
}
.partcon-tact {
	background:#cccccc;
	padding:20px 32px;
}
.two-line-l .line-1, .two-line-r{
	display:none;
}
.partcon-tact .two-line-l .line-2{
	font-size:18px;
	line-height: 1;
}
.partcon-tact .two-line-l .line-2 .text-block{
	display:block;
	font-size:18px;
	line-height: 1;
	color:#555555
}
.partcon-tact .contact-email{
	margin-left:14px;
}
#content3{
	padding:46px 32px 55px 32px;
}
#content3 .c3-tiltle{
	font-size:32px;
	line-height:40px;
}
#content3 .c3-sub-tiltle{
	font-size:18px;
	line-height:28px
}
#content3 ul{
	list-style:inside;
	margin-top:20px;
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
	font-size:16px;
	line-height:20px;
	margin-bottom:30px;
}
.learn_more{
	line-height: 1;
	font-family: 'CiscoSanRegular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom:50px;
	display:block;
	width:120px;
}
.res-img-box{
	width:100%;
}
.res-img-box img{
	width:100%;
}
.screen3-bottom{
	background:#f5f5f6;
	position:relative;
	border-radius:4px;
	border:1px solid #cccccc;
	height:135px;
	padding-top:25px;
	text-align:center;
	margin:50px -10px 0 -10px;
}
.screen3-bottom .inputtext{
	display:inline-block;
	width:100%;
	top:25px;
}
#stop3 .screen3-bottom .freemobile{
	float:none;
	font-size:26px;
	line-height:50px;
	color:#00a5ff;
	font-family: 'CiscoSanRegular', Arial, Helvetica, sans-serif;
}
#stop3 .screen3-bottom .freemobile span{
	cursor:pointer;
}
.screen3-bottom .freemobile,.screen3-bottom .inputselect{
	float: none;
}
.inputselect{
	display:block;
	text-align:center;
	margin-top:16px;
	margin-right:0;
	padding-right:0;
}

.inputselect a#btn-phone,.inputselect a#btn-email{
	display:none;
}

#stop5{
	display:none;
}
#content6{border-top:1px solid #ccc;
	border-bottom:1px solid #fff;
	height:662px;
	background:url(../images/bluesky/con4-690-bg.jpg) no-repeat bottom center;
	padding:50px 22px 0 22px;
}
#content6 h2{
	font-size:32px;
}
#content6 h3{
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
	font-size: 18px;
	margin-bottom:28px;
	line-height:26px;
}
#content6 p{
	font-size:16px;	
	line-height:20px;
	display:inline;
}
#content6 .learn_more{
	margin-top:58px;
}
}
/****************************************************
 The style of the windows between 480px to 690px; 
 */
@media (min-width:480px) and (max-width:689px){
.partcon-tact .two-line-l .line-2{
	font-size:18px;
	line-height: 1;
}
#content3 .c3-tiltle{
	font-size:40px;
	line-height:48px;
}
#content3 .c3-sub-tiltle{
	font-size:24px;
	line-height:30px
}
#content6 h2{
	font-size:40px;
}
#content6 h3{
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
	font-size: 24px;
	margin-bottom:32px;
	line-height:1;
}
}
/****************************************************
 The style of the windows between 320px to 690px; 
 */
@media (min-width:690px) and (max-width:959px){
#stop1 #herovideo{
	display:none;
}
.res-top-box{
	position:relative;
	height:350px;
	background:url(../images/bluesky/index-top-tablet.jpg) 50% 50% no-repeat;
	padding:55px 32px 0 32px;
	text-align:center;
}
.res-top-box #content1{
	position:absolute;
	width:100%;
	left:0;
	bottom:60px;
}
.screen3-bottom .inputtext{
position:relative;
}
.res-top-box h1{
	font-size:32px;
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
	color:#ffffff;
}
.res-top-box .v-or{
	display:none;
}
.top-but-box{
	width: 520px;
	margin:32px auto 0 auto;
}
.res-top-box .signup a{
	display:inline-block;
	width:180px;
	text-align:center;
	border-radius: 6px;
	height: 50px;
	line-height: 50px; 
	color:#fff;
	font-size:22px;
	background:#3BC715;
}
.res-top-box .signup a:hover,.res-top-box .signup a:active{
	background:#33b611;
}
.buynow,.signup{
	width:260px;
	float:left;
}
.buynow a {
    font-size: 22px;
    color: #FFF;
    width: 180px;
    height: 50px;
    background-color: #FF7E22;
    border-radius: 5px;
    line-height: 50px;
    display:inline-block;
}

.buynow a:hover{background-color: #F4781F;}
.buynow p{
	color:#ffffff;
	line-height:2;
	font-size:16px;
}
.res-top-box .signup p{
	font-family:  Arial, Helvetica, Sans-serif;
	line-height:2;
	font-size:16px;
	color:#ffffff;
}
#main{
	padding-top:129px;
}
.prodlist {margin: 0 auto; margin-top: 66px; position: relative;}
#basic, #premium, #ec, #tc, #sc {width: 220px; float: left; text-align: center; margin-bottom: 48px; font-size:16px;font-family: 'CiscoSanRegular', Arial, Helvetica, sans-serif;}
.icon_basic {width: 76px; height: 76px; background: url(/includes/images/bluesky/2/Icon1.png) 0px 0px no-repeat; display: block; margin: 0 auto 14px auto;}
.icon_basic:hover {background-position: 0px -76px;}
.icon_basic:active {background-position: 0px -76px;}

.icon_premium {width: 76px; height: 76px; background: url(/includes/images/bluesky/2/Icon2.png) 0px 0px no-repeat; display: block; margin: 0 auto 14px auto;}
.icon_premium:hover {background-position: 0px -76px;}
.icon_premium:active {background-position: 0px -76px;}

.icon_ec {width: 76px; height: 76px; background: url(/includes/images/bluesky/2/Icon3.png) 0px 0px no-repeat; display: block; margin: 0 auto 14px auto;}
.icon_ec:hover {background-position: 0px -76px;}
.icon_ec:active {background-position: 0px -76px;}

.icon_tc {width: 76px; height: 76px; background: url(/includes/images/bluesky/2/Icon4.png) 0px 0px no-repeat; display: block; margin: 0 auto 14px auto;}
.icon_tc:hover {background-position: 0px -76px;}
.icon_tc:active {background-position: 0px -76px;}
                                                     
.icon_sc {width: 76px; height: 76px; background: url(/includes/images/bluesky/2/Icon5.png) 0px 0px no-repeat; display: block; margin: 0 auto 14px auto;}
.icon_sc:hover {background-position: 0px -76px;}
.icon_sc:active {background-position: 0px -76px;}

.fir-line{width:440px; margin:0 auto;}
.sec-line{width:660px; margin:0 auto;}
.contact-button{
	display:none;
}
#content2{
	padding:0 32px;
	border-bottom:1px solid #cccccc;
}
.partcon-tact{
	padding:12px 0 59px 0;
	
}
.partcon-tact .text-center-box {
width: 600px;
margin: 0 auto;
}
.two-line-r #comparebut{
	display:none;
}
.partcon-tact .two-line-l .line-1{
	font-size: 21px; 
	color:#555555;
	font-family: 'CiscoSanRegular', Arial, Helvetica, sans-serif;
	line-height:29px;
}
.partcon-tact .two-line-l .line-2{
	font-size: 24px; 
	color:#555555;
	text-align:reight;
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
	line-height:34px;
}
 {
margin-bottom: 14px;
margin-top: 19px;
font-size:18px;
line-height:29px;
font-family: 'CiscoSanRegular', Arial, Helvetica, sans-serif;
}
.prodlist a{
font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
font-size:18px;
line-height:34px;
}
#conactbut {
    font-size: 22px;
    color: #FFF;
    width: 190px;
    height: 58px;
    background-color: #6e645e;
    border-radius: 5px;
    line-height: 58px;
    display:inline-block;
    text-align:center;
    float:right;
}
#conactbut:hover,#conactbut:active{
	background-color:#28C800; color:#fff
}
#content3{
	padding:46px 32px 70px 32px;
}
#content3 .c3-tiltle{
	font-size:44px;
	line-height:48px;
}
#content3 .c3-sub-tiltle{
	font-size:24px;
	line-height:36px
}
#content3 ul{
	list-style:inside;
	margin-top:20px;
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
	font-size:20px;
	line-height:24px;
	margin-bottom:30px;
}
.learn_more{
	line-height: 1;
	font-family: 'CiscoSanRegular', Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-bottom:50px;
	display: inline-block;
}
.res-img-box{
	width:489px;
	margin:0 auto;
}
.res-img-box img{
	width:100%;
}
#stop5{
	display:none;
}
.screen3-bottom{
	background:#f5f5f6;
	border-radius:4px;
	border:1px solid #cccccc;
	height:135px;
	padding-top:25px;
	text-align:center;
	margin-top:50px;
	position:relative;
}
.screen3-bottom #div-email{
position:absolute;
top:25px;
}
.screen3-bottom #div-ty-email{
margin-top:25px;

}
#stop3 .screen3-bottom #div-ty-email .freemobile{
color:#555;
font-size: 24px;
font-family: "CiscoSansExtraLight",Arial,Helvetica;
text-align: left;
padding-left: 75px;
}
#stop3 .screen3-bottom #div-ty-email .freemobile span{
display:block;
}
.screen3-bottom .freemobile,.screen3-bottom .inputselect{
	float: none;
}
.screen3-bottom .inputselect{
display:block;
text-align:center;
margin-top:15px;
margin-right:0;
}
.screen3-bottom #div-email .inputselect{
padding-right:0;
margin-top:15px;
display:inline-block;
}
.screen3-bottom #div-email .inputselect input.placeholder,.screen3-bottom #div-email .inputselect input.inputfield-email{
width:420px;
}
.screen3-bottom #div-email .close-icon{
position:relative;
top:10px;
right:-5px;
}
.screen3-bottom #div-ty-email.inputtext{
position:absolute;
top:5px;
}
.screen3-bottom #div-ty-email.inputtext .close-icon{
top:32px;
}
#stop3 .screen3-bottom .freemobile{
	float:none;
	font-size:26px;
	line-height:50px;
	color:#00a5ff;
	font-family: 'CiscoSanRegular', Arial, Helvetica, sans-serif;
}
#stop3 .screen3-bottom .freemobile span{
	cursor:pointer;
}
.res-but{
	margin-top:15px;
}

.inputselect a#btn-email{
	display:inline-block;
	width:251px;
	text-align:center;
	border-radius: 6px;
	height: 58px;
	line-height: 58px; 
	color:#000;
	font-size:22px;
	background:#fff;
	margin-left:7px;
	cursor:pointer;
}
.inputselect a#btn-email:hover,.inputselect a#btn-email:active{background:#3bc715; color:#ffffff;}
.inputselect a#btn-phone{
display:none;
}
#stop4{
background:url(../images/bluesky/con4-960-bg.jpg) no-repeat bottom center;
}
#content6{
	height:570px;
	
	padding:50px 22px 0 22px;
}
#content6 h2{
	font-size:44px;
}
#content6 h3{
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
	font-size: 28px;
	margin-bottom:32px;
	line-height:1;
}
#content6 p{
	font-size:20px;	
	line-height:24px;
	font-family: 'CiscoSansExtraLight', Arial, Helvetica, Sans-serif;
}
#content6 .learn_more{
	margin-top:30px;
}
}
